Subject: Re: Job | Tech Support Remote Screening
From: MONIKA SINGH <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 18:53:34 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4821 Applicants

View All

MONIKA SINGH
I am looking for a job in Data Analyst profile. I have a good knowledge of working with computers. I have a good communication skills and willingness to work.

Shortlist

Reject

Current Designation Technology Support Executive
Current Company Marc Laboratories
Notice Period 15 Days or less
Previous Designation System Officer
Previous Company Mary Gardiner's convent School

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Lucknow, Noida
Education
B.Sc
National PG College
Key Skills
HTML, SQL, PLSQL, Software, OS Installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem